{% with messages = get_flashed_messages(with_categories=true) %}
    {% if messages %}
        <section class="message-list">
            <ul class=flashes>
                {% for category, message in messages %}
                    <section class="message -left">
                        <div class="nes-balloon from-left">
                            <p class="nes-text is-{{ category }}">{{ message }}</p>
                        </div>
                    </section>
                {% endfor %}
            </ul>
        </section>
    {% endif %}
{% endwith %}
